
.myPopup{
    position: absolute;
    display: none;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    z-index: 999;
}
.my-page{
   
    background-color: white;
    box-shadow: 0 4px 8px 0 rgb(17 31 65 / 15%);
    border-radius: 4px;
    width: 99%;
    padding: 3px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
}
.my-full{
    width: 100%;
}
.audit{
    position: absolute;
    right: -10px;
    bottom: 50px;
    display: none;
    background-image: url(/img/audit.png);
    background-repeat: no-repeat;
    z-index: 999;
    width: 200px;
    height: 80px;
}
.my-button{
    outline: none;
    height: 25px;
    line-height: 25px;
    width: 100%;
    min-width: 60px;
    border: 1px solid green;
    border-radius: 3px ;
    padding-left: 3px;
    padding-right: 3px;
    background-color: transparent;
}
.my-button:hover{
    border:1.5px solid #1E9FFF;
    color:#1E9FFF;
}
.layui-table td{
    padding: 5px 3px;
    min-height: 16px;
   
}

.layui-table, .layui-table-view {
    margin: 1px 0;
}
.layui-input{
    height: 30px;
}
.layui-input-block{
    height: 30px;
}
.layui-form-item{
    margin-bottom: 5px;
}
.layui-form{
    margin: 5px;
}
.rightBox{
    position: relative;
    width: 100%;
}
.layui-btn{
    
    font-size: 14px;
}
.layui-form-pane .layui-form-label {
    height: 30px;
    line-height: 15px;
}

.rightBox input{
    padding-right: 20px;
}

.rightBox i{
    position: absolute;
    right: 3px;
    top: 5px;
}
.rightBox >i:hover{
    cursor: pointer;
    color: blue;
}
.my-i:hover{
    cursor: pointer;
    color: blue;
}
.topTable{
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    margin: 10px;
}
.topTable td{
    padding: 5px;
}
.topTable tr {
    text-align: right;
    
}
.my-input{
    outline: none;
    background:transparent;
    height: 28px;
    border: 1px solid green;
    width: 100%;
    border-radius: 5px;
    padding-left: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
    
}
.my-input:hover,.my-input:focus{
    border: 1px solid blue;
}
.my-select{
    outline: none;
    background:transparent;
    height: 28px;
    border: 1px solid green;
    border-radius: 5px;
    padding-left: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box; 
    width:180px;  
    line-height:28px; 
    
}
.my-select:hover{
    border:1px solid #1E9FFF;
} 
